EppO EppO

rolify

12 0 0

Role management library with resource scoping

Dependencies

Package Locked Requirement Latest Status Changelog
There is no runtime dependency.
Package Locked Requirement Latest Status Changelog
Gems activerecord >= 3.2.0 5.1.4

activerecord

Databases on Rails. Build a persistent domain model by mapping database tables to Ruby classes. Strong conventions for associations, validations, aggregations, migrations, and testing come baked-in.

This dependency is up-to-date. Congrats and keep going!

Gems activerecord-jdbcsqlite3-adapter >= 1.3.0.rc 51.0

activerecord-jdbcsqlite3-adapter

Sqlite3 JDBC adapter for JRuby on Rails.

This dependency is up-to-date. Congrats and keep going!

Gems ammeter >= 0 1.1.4

ammeter

Write specs for your Rails 3+ generators

This dependency is up-to-date. Congrats and keep going!

Gems bson_ext >= 0 1.12.5

bson_ext

C extensions to accelerate the Ruby BSON serialization. For more information about BSON, see http://bsonspec.org. For information about MongoDB, see http://www.mongodb.org.

This dependency is up-to-date. Congrats and keep going!

Gems bundler >= 0 1.16.0

bundler

Bundler manages an application's dependencies through its entire life, across many machines, systematically and repeatably

This dependency is up-to-date. Congrats and keep going!

Gems coveralls >= 0 0.8.21

coveralls

A Ruby implementation of the Coveralls API.

This dependency is up-to-date. Congrats and keep going!

Gems fuubar >= 0 2.2.0

fuubar

the instafailing RSpec progress bar formatter

This dependency is up-to-date. Congrats and keep going!

Gems mongoid >= 3.1 6.2.1

mongoid

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

This dependency is up-to-date. Congrats and keep going!

Gems rake >= 0 12.3.0

rake

Rake is a Make-like program implemented in Ruby. Tasks and dependencies are specified in standard Ruby syntax. Rake has the following features: * Rakefiles (rake's version of Makefiles) are completely defined in standard Ruby syntax. No XML files to edit. No quirky Makefile syntax to worry about (is that a tab or a space?) * Users can specify tasks with prerequisites. * Rake supports rule patterns to synthesize implicit tasks. * Flexible FileLists that act like arrays but know about manipulating file names and paths. * Supports parallel execution of tasks.

This dependency is up-to-date. Congrats and keep going!

Gems rspec >= 2.0 3.7.0

rspec

BDD for Ruby

This dependency is up-to-date. Congrats and keep going!

Gems rspec-rails >= 2.0 3.7.2

rspec-rails

rspec-rails is a testing framework for Rails 3+.

This dependency is up-to-date. Congrats and keep going!

Gems sqlite3 >= 0 1.3.13

sqlite3

This module allows Ruby programs to interface with the SQLite3 database engine (http://www.sqlite.org). You must have the SQLite engine installed in order to build this module. Note that this module is only compatible with SQLite 3.6.16 or newer.

This dependency is up-to-date. Congrats and keep going!